/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Theme My Login Styles */

.tml .tml-label {color: #2372b8 !important;}
.tml .tml-field {height: 45px;}
.tml .tml-message, .tml .tml-success, .tml .tml-error {border-left: #333 solid 6px; -webkit-box-shadow: none; box-shadow: none; background-color: #cc0000; color: #fff;}
.tml button.tml-button {background-color: #2372b8; padding:10px; font-size: 20px; border:0; color:#ffffff; font-style:bold;}
.tml button.tml-button:hover {background-color: #5e0188;}
.tml input.tml-field {background-color: #eee; border:none; color: #000000;}
.tml ul.tml-links {list-style:none; padding:0;}
.tml-links {display:none;}